body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
	font-size: 1rem;
	
	background-color: #F4EFE3;
}

.fullwidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.row-centered {
	margin: 0 auto !important;
}

.content-centered {
	text-align: center;
}
.content-centered * {
	margin: 0 auto;
	text-align: center;
}

@media ( min-width : 40em ) {
	.row.extrawide {
		width: 140%;
		margin-left: -20%;
	}
	.content .row.fullwidth {
		width: 100vw;
		margin-left: calc(-50vw + 50%) !important;
		max-width: none !important;
	}
	.flexrow {
		display: flex;
	}
}

/* ------------------------ */
/* ----------------- HEADER */

header {
	width: 100%;
	margin: 0;
	
	background-color: #1D3461;
}
.off-canvas-content {
	margin-top: 10px;
}



/* ------------------------ */
/* ------------- HEADER NAV */
header nav#mainnav ul {
	list-style-type: none;
	margin: 0;
}

header nav#mainnav ul li a {
	display: inline-block;
	padding: 10px 10px;
	
	color: #FFF;
	text-decoration: none;
	border: none;
	
	transition: background-color 300ms ease-out;
}
header nav#mainnav ul li a h1 {
	font-size: 1.6em;
	color: #FFF;
	text-align: center;
	line-height: 0;
	
	padding: 0;
	margin: 0;
}

header nav#mainnav ul li:hover > a,
header nav#mainnav ul li.selected a {
	background-color: #254080;
}

header nav#mainnav li.mobile-menu-reveal a {
	padding-top: 10px;
}


header {
	overflow: hidden;
}
header nav#mainnav ul li {
	display: inline-block;
}
header nav#mainnav ul li a {
	margin: 0 10px;
}

nav.menu-sub {
	background-color: #384d74;
	overflow-x: auto;
}
nav.menu-sub ul li a {
	color: #FFF;
	border: none;
	text-decoration: none;
}
nav.menu-sub ul li a:hover {
	background-color: #243961;
}
nav.menu-sub ul li.bg-red a {
	background-color: #900;
}
nav.menu-sub ul li.bg-green a {
	background-color: #090;
}
nav.menu-sub ul li.bg-grey a {
	background-color: #999;
}
nav.menu-sub ul li.bg-yellow a {
	background-color: #e8d61e;
}
nav.menu-sub ul li:first-child a {
    font-weight: 600;
}

.overlay-search {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: rgba(0, 0, 0, 0.9);
	z-index: 101;
}
.overlay-search-form {
	padding: 6rem 1rem;
	font-size: 1.5rem;
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
}
.overlay-search-form h2 {
	color: #FFF;
	font-size: 1.4rem;
}
.overlay-search-close {
	position: absolute;
	right: 10px;
	filter: invert(1);
	opacity: 0.9;
	top: 10px;
	border-bottom: none;
	font-size: 1.4rem;
}
.overlay-search-close:hover {
	opacity: 1;
}

.off-canvas {
	background: #1D3461;
	font-size: 0.8125rem;
}
.off-canvas ul {
	list-style-type: none;
	margin: 0;
}
.off-canvas ul ul {
	margin-left: 1rem;
}
.off-canvas ul li a {
	color: #FFF;
	border-bottom: 1px solid #FFF;
	text-decoration: none;
	font-size: 0.9rem;
	transition: background-color 300ms ease-out;
	
	padding: 0.8rem;
	display: block;
}
.off-canvas ul li a:hover {
	background-color: #254080;
}

.off-canvas-content {
	background-color: transparent;
	box-shadow: none;
}





/* ------------------------ */
/* ----------- MAIN CONTENT */

.callout {
	font-size: 1.5em;
	width: 100%;
	padding: 10px;
	display: block;
}
.callout img {
	width: 100%;
	height: auto;
}
.callout span.credit,
.callout span.credit a {
	font-size: 0.3em;
	vertical-align: top;
}
blockquote {
	padding: 0 20px;
	border-top: 1px solid #253082;
	border-bottom: 1px solid #253082;
	font-style: italic;
	margin-bottom: 1em;
}
blockquote span.credit,
blockquote span.credit a {
	font-size: 0.5em;
}

/* Larger screens display the callout on the left of the article.
   Smaller screens display it inline with everything else. */
@media ( min-width : 768px ) {
	.callout {
		float: left;
		clear: left;
		max-width: 300px;
		min-width: 20%;
		margin-left: -8%;
		width: auto;
	}
}

body.page h1,
body.page h2 {
	font-family: 'Merriweather', serif;
	font-weight: 900;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}
body.single-post article h1,
body.single-post article h2,
body.single-post article h3,
body.single-post article h4,
body.single-post article h5,
body.single-post article h6,
body.page article h1,
body.page article h2,
body.page article h3,
body.page article h4,
body.page article h5,
body.page article h6 {
	line-height: 1.3em;
	margin-top: 1.2em;
}
body.single-post article h1 a,
body.single-post article h2 a,
body.single-post article h3 a,
body.single-post article h4 a,
body.single-post article h5 a,
body.single-post article h6 a,
body.page article h1 a,
body.page article h2 a,
body.page article h3 a,
body.page article h4 a,
body.page article h5 a,
body.page article h6 a {
	color: #333;
}
h1 {
	font-size: 2.1em;
	font-weight: bold;
}
h1 a {
	border: none;
	color: #111;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.0em;
}
p {
	padding: 1.5em 0 0.5em 0;
	font-size: 1.2rem;
	line-height: 2rem;
}
article div.e-content > p:first-of-type {
	font-size: 1.1em;
	font-weight: 600;
}
a {
	color: #1F32A9;
	text-decoration: none;
	border-bottom: 1px solid #3B6DA6;
}
p a,
ul li a {
	color: #1F32A9;
}
a img {
	border: none;
}
b,
strong {
	font-weight: bold;
}
i,
em {
	font-style:italic
}
u {
	text-decoration: none;
}
ol {
	list-style-type: decimal;
	margin: 1em 3em 3em 3em;
	font-size: 1.2rem;
}
ul {
	list-style-type: disc;
	margin: 1em 3em 3em 3em;
	font-size: 1.2rem;
}
small {
	font-size: 0.8em;
}
textarea,
input {
	border: 1px solid #888;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 5px;
	font-size: 1.1em;
}
iframe {
	max-width: 100%;
	margin: 0 auto;
}


table td,
table th {
	padding: 5px;
}
table th {
	font-weight: 600;
}

table tr:nth-child(even) {
	background-color: #EEE;
}
table tr:nth-child(odd) {
	background-color: #FFF
}

table.download-list .cell-title {
	width:60%;
}
table.download-list span.latest {
	background-color: #2bc039;
	border-radius: 10px;
	color: #FFF;
	padding: 5px;
}
table.download-list .cell-download {
	font-size: 0.8em;
	text-align: center;
}
table.download-list .cell-download a.button {
	margin: 0 auto;
	font-size: 1.4em;
}
table.download-list .cell-releasenotes a {
	color: #444;
	font-size: 0.9em;
}
table.download-list .downloadform {
	border-top: 5px solid #F00;
	border-bottom: 5px solid #F00;
}
table.download-list .downloadform td p {
	text-align: center;
}
table.download-list .downloadform p.begforemails {
	color: #F00;
}
table.download-list .mailchimpsignup {
	margin-left: 0;
	margin-right: 0;
}
table.download-list .downloadform a.button {
	background-color: #c0392b;
	font-size: 1em;
	text-transform: uppercase;
}
table.download-list .downloadform a.button:hover {
	background-color: #e74c3c;
}


.postheader {
	margin-bottom: 1em;
}
img.featured {
	width: 100%;
	height: auto;
}
body.single-post article img {
	max-width: 100%;
	height: auto;
}
img.featured-thumb {
	width: 100%;
	height: auto;
}
.postheader h1 {
	text-align: center;
}
.postheader h2 {
	margin-top: 0 !important;
	color: #555;
	font-size: 1.5rem;
	text-align: center;
}
.postheader p.postinfo {
	font-size: 0.8em;
	text-align: center;
	color: #666;
	margin: 0;
	padding: 0;
}
.postheader p.postinfo .category a {
	color: #666;
	border: none;
}
.adsbygoogle {
	margin: 20px auto 0 auto;
	display: block !important;
	max-width: 100%;
}
.e-content .adsbygoogle {
	margin: 0 auto;
	display: block !important;
}
article li {
	margin: 0.5em 0;
}
article h1, article h1, article h3, article h4, article h5, article h6 {
	margin-top: 1em;
}


.indexheader {
	margin-bottom: 40px;
}
.indexheader h1 {
	margin-bottom: 0;
	text-align: center;
}
.indexheader p {
	margin: 0 0 1em 0;
	padding: 0;
	text-align: center;
}


.post-summary {
	padding: 3rem 0;
	transition: background-color 300ms ease-out;
}
.post-summary:nth-child(even) {
	background-color: #FFF;
}
.post-summary:nth-child(even):hover {
	background-color: #E6E6E6;
}
.post-summary:nth-child(odd):hover {
	background-color: #CCC;
}
.post-summary h2 {
	font-size: 1.4em;
}
.post-summary h2 a {
	color: #000;
}
.post-summary p {
    margin: 0;
	padding: 0;
}

.post-summary p.right,
.post-summary h2.right {
	text-align: right;
}
.post-summary a {
	border: none;
}

.mini-post section {
	margin: 0 auto;
	float: none;
	position: relative;
	max-height: 450px;
	overflow: hidden;
}
.mini-post h2 {
	text-align: center;
}
.mini-post section:before {
  content: '';
  width: 100%;
  height: 60%;    
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
}
.post-summary:nth-child(even).mini-post section:before {
	background: linear-gradient(rgba(255, 255, 255, 0) 150px, #FFF);
}
.post-summary:nth-child(odd).mini-post section:before {
	background: linear-gradient(rgba(255, 255, 255, 0) 150px, #F4EFE3);
}
.post-summary:nth-child(even).mini-post:hover {
	background-color: #FFF;
}
.post-summary:nth-child(odd).mini-post:hover {
	background-color: transparent;
}
.mini-post section .read-more {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 200px;
	text-align: center;
}

#postnav {
	text-align: center;
	margin: 20px 0;
}
.page-numbers {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	-webkit-appearance: none;
	transition: all .25s ease-out;
	border: 1px solid transparent;
	border-radius: 0;
	padding: .85em 1em;
	margin: 0 1rem 1rem 0;
	font-size: .9rem;
	background: #2199e8;
	color: #fff
}
.page-numbers:hover,
.page-numbers.current {
	background: #00CCFF;
	color: #FFF;
}


#infscr-loading {
	text-align: center;
}
.screen-reader-text {
	display: none;
}



/* Captions & aligment */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0;
}

.alignright {
	float: right;
}

.wp-caption {
	padding-top: 4px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 0.4em;
	margin: 0;
	padding-top: 0;
}
/* End captions & aligment */


.authorbox {
	margin: 20px 0;
	
	color: #333;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
}
.authorbox h4 {
	margin-top: 0;
}
.authorbox a {
	color: #29137B;
}
.authorbox .author_photo {
	text-align: center;
}
.authorbox p {
	font-size: 0.8rem;
	line-height: 1.1rem;
	padding: 1rem 0 0 0;
}
.authorbox img {
	padding-top: 1rem;
}



.comments {
	margin: 20px 0;
}

input.wpcf7-submit {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	-webkit-appearance: none;
	transition: all .25s ease-out;
	border: 1px solid transparent;
	border-radius: 0;
	padding: .85em 1em;
	margin: 0 1rem 1rem 0;
	font-size: 1rem;
	background: #2199e8;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.wpcf7-form p {
	padding: 0;
}
.wpcf7-form label {
	font-weight: 600;
}
.wpcf7-form label small {
	font-weight: 400;
}

/* Third Party Resources - reduce CLS */
#ad-header {
	min-height: 266px;
}
#ad-content-inline {
	min-height: 270px;
}
.columns.comments {
	min-height: 340px;
}
@media screen and (min-width: 40em) {
	#ad-header {
		min-height: 200px;
	}
	#ad-content-inline {
		min-height: 200px;
	}
	.columns.comments {
		min-height: 310px;
	}
}




.related_container,
.featured_container {
	background-color: #FFF;
	padding: 40px 0 0 0;
}
.recent_container {
	background-color: #F4EFE3;
	padding: 40px 0 0 0;
}
.related_container img,
.featured_container img,
.recent_container img {
	width: 100%;
	height: auto;
}
.related_container h3,
.featured_container h3,
.recent_container h3 {
	text-align: center;
	padding: 0 0 1rem 0;
	margin: 0 !important;
}
.related_container h1,
.featured_container h1,
.recent_container h1,
.related_container h4,
.featured_container h4,
.recent_container h4 {
	font-size: 1rem;
}
.related_container h4 a,
.featured_container h4 a,
.recent_container h4 a {
	text-decoration: none;
	border: none;
}
.related_container p,
.featured_container p,
.recent_container p {
	text-align: center;
	font-size: 0.9em;
	padding: 0;
	margin: -1rem 0 0 0;
}
.related_container .related,
.featured_container .featured,
.recent_container .recent {
	padding-top: 20px;
	padding-bottom: 20px;
	transition: background-color 300ms ease-out;
}
.related_container .related:hover,
.featured_container .featured:hover,
.recent_container .recent:hover {
	background-color: #DDD;
}

.related_container .adsbygoogle {
	margin-bottom: 20px;
}


.mailchimpsignup {
	width: 100%;
	padding: 20px;
	
	background-image: url('../img/email-signup-background-1.jpg');
	background-repeat: no-repeat;
	background-color: #4e4e8b;
	background-size: cover;
	
	color: #FFF;
}
.mailchimpsignup h3 {
	margin: 0 !important;
}
.mailchimpsignup p {
	padding-top: 0 !important;
	margin-bottom: 0 !important;
}
.mailchimpsignup form {
	padding: 0 10px;
}
.mailchimpsignup form input.email {
	width: 100%;
	color: #333;
	font-size: 0.9em;
	padding: 5px;
}
.mailchimpsignup form input.button {
	padding: 15px;
	margin: 0 auto;
	
	border-radius: 5px;
	font-size: 0.9em;
	color: #FFF;
	font-weight: bold;

	cursor: pointer;
}


/* ------------------------ */
/* ------------ PRODUCT BOX */

.productbox {
	padding: 0;
	margin: 0;

	padding-top: .9375rem;
	padding-bottom: .9375rem;
}
.productbox a {
	display: block;
	padding: 60px 25px;

	/* Default style - thanks to http://uigradients.com/ */
	color: #FFF;
	background: #24C6DC;
    background: -webkit-linear-gradient(to left, #24C6DC , #514A9D);
    background: linear-gradient(to left, #24C6DC , #514A9D);

	color: #FFF;
	border-bottom: none;

	position: relative;
}
.productbox a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	background-color: #000;
	
}
.productbox a:hover::before {
	opacity: 0.2;
}
.productbox h1 {
	text-align: center;
	font-size: 0.8em;
	color: #CCC;
	text-transform: uppercase;
	margin: 0;
}
.productbox h2 {
	text-align: center;
	font-size: 1.6em;
	margin-top: 0.6em !important;
}
.productbox p {
	text-align: center;
	font-size: 0.9em;
	line-height: 1rem;
	padding-top: 0.5em;
}
.productbox.style2 a {
	background: #C02425;
	background: -webkit-linear-gradient(45deg, #C02425 , #F0CB35);
	background: linear-gradient(45deg, #C02425 , #F0CB35);
}
.productbox.style3 a {
	background: #2c3e50;
	background: -webkit-linear-gradient(90deg, #2c3e50 , #3498db);
	background: linear-gradient(90deg, #2c3e50 , #3498db);
}
.productbox.style4 a {
	background: #76b852;
	background: -webkit-linear-gradient(to left, #76b852 , #8DC26F);
	background: linear-gradient(20deg, #76b852 , #8DC26F);
}
.productbox.style5 a {
	background: #F0C27B;
	background: -webkit-linear-gradient(to left, #F0C27B , #4B1248);
	background: linear-gradient(120deg, #F0C27B , #4B1248);
}
.productbox.style6 a {
	background: #8E0E00;
	background: -webkit-linear-gradient(to left, #8E0E00 , #1F1C18);
	background: linear-gradient(60deg, #8E0E00 , #1F1C18);
}


.servicebox {
    margin: 0;
	padding: 0;
}
.servicebox a {
	display: block;
	color: #FFF;
	min-height: 400px;
	background-size: cover;
	background-position: center center;
	position: relative;
	border-bottom: 0;

	padding-left: .9375rem;
	padding-right: .9375rem;
}
.servicebox a:hover {
	color: #FFF;
}
.servicebox h2 {
	position: absolute;
	bottom: 15px;
	z-index: 100;
	font-size: 2.8rem;
	line-height: 2.9rem !important;
	font-weight: 900;
	word-spacing: 100vw;
}
.servicebox a::after {
	content: ' ';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgb(255, 0, 0);
	opacity: 0.4;
	transition: opacity .15s ease-in-out;
}
.servicebox a:hover::after {
	opacity: 0.8;
}
.servicebox.style2 a::after {
	background-color: rgb(0, 255, 0);
}
.servicebox.style3 a::after {
	background-color: rgb(0, 0, 255);
}
.servicebox.style4 a::after {
	background-color: rgb(255, 0, 157);
}
@media ( max-width : 40em ) {
	.servicebox h2 {
		font-size: 1.5rem;
	}
}



/* ------------------------ */
/* ------------ PRICING BOX */

.pricingbox {
	margin: 0;

	border: 1px solid #f3c148;
	border-radius: 15px;
	background-color: rgba(255, 255, 255, 0.5);

	display: block;
	padding: 20px 10px;
}
.pricingbox h1 {
	text-align: center;
	font-size: 1.6em;
	margin-top: 0.6em !important;
}
.pricingbox h2.tag {
	text-align: center;
	font-size: 0.8em;
	color: #FFF;
	background-color: #1C5D28;
	display: block;
	margin: -20px -10px 10px -10px;
	padding: 10px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	text-transform: uppercase;
}
.pricingbox p {
	color: #777;
	text-align: center;
	font-size: 0.9em;
	line-height: 1rem;
	padding-top: 0.5em;
}
.pricingbox h3 {
	text-align: center;
	font-size: 2.4rem;
	margin: 20px !important;
	line-height: 2rem !important;
}
.pricingbox h3 .currency {
	vertical-align: super;
	font-size: 0.8rem;
}
.pricingbox h3 .price {

}
.pricingbox h3 .rate {
	display: block;
	font-size: 1.2rem;
	color: #555;
	text-align: center;
	font-style: oblique;
}
.pricingbox .buttonrow {
	text-align: center;
}
.pricingbox .buttonrow a.button {
	font-weight: 600;
	font-size: 1.1rem;
	background-color: #182b50;
	text-transform: uppercase;
}
.pricingbox .buttonrow a.button.button-try {
	font-size: 0.8rem;
	background-color: #2a3f68;
}
.pricingbox ul {
	list-style-type: none;
	font-size: 1rem;
	margin: 1rem;
}
.pricingbox ul img {
	max-height: 20px;
	width: auto;
}

/* ------------------------ */
/* ----------------- BANNER */

div.banner {
	width: 100vw;
	margin-left: calc(-50vw + 50%);
	position: relative;

	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;

	color: #222;
}
div.banner:first-child {
	margin-top: -1.6rem;
}
div.banner::before {
	content: ' ';
	position: absolute;
	width: 100%;
	height: 100%;

	mask-image: radial-gradient(circle at 30% 40%, black 50%, rgba(0, 0, 0, 0) 50%);
	-webkit-mask-image: radial-gradient(circle at 30% 40%, black 50%, rgba(0, 0, 0, 0) 50%);
	background-color: #AAA;
}
div.banner .inner {
	max-width: calc(75rem * 0.6666667);
	min-height: 55vh;
	margin: 0 auto;
	position: relative;
	padding: 1rem;

	display: flex;
	justify-content: flex-start;
	align-items: center;
}
div.banner .inner .content h1 {
	font-size: 4rem;
	margin-top: 0;
}
div.banner .inner .content h2 {
	margin-top: -1rem !important;
}
@media screen and (max-width: 40em) {
	div.banner .inner {
		min-height: 80vh;
	}
	div.banner::before {
		mask-image: radial-gradient(circle at 0% 20%, black 60%, rgba(0, 0, 0, 0) 50%);
		-webkit-mask-image: radial-gradient(circle at 0% 20%, black 60%, rgba(0, 0, 0, 0) 50%);
	}
}


/* ------------------------ */
/* ----------- PRODUCT ICON */

.producticon {
	background-color: #F4EFE3;
	box-shadow: 0px 0px 54px 0px rgba(0,0,0,0.3);
	padding: 1rem;
	margin: 2rem;
	transition: transform 0.3s;
	flex: 1;
}
.producticon a {
	border-bottom: none;
}
.producticon img {
	width: 100%;
	padding: 2rem;
	height: auto;
}
.producticon h1 {
	font-size: 1.1rem;
	font-weight: 900;
	color: #111;
	text-align: center;
}
.producticon p {
	color: #111;
	font-size: 0.9rem;
	text-align: center;
	padding: 0;
	line-height: 1rem;
	font-style: italic;
}
.producticon:hover {
	transform: scale(1.05);
}
@media ( min-width : 40em ) {
	.producticon:first-child {
		margin-left: 0;
	}
	.producticon:last-child {
		margin-right: 0;
	}
	.fullwidth .producticon:first-child {
		margin-left: 2rem;
	}
	.fullwidth .producticon:last-child {
		margin-right: 2rem;
	}
}



/* ------------------------ */
/* ---------------- SIDEBAR */

.sidebar {
	margin-top: 1.5em;
	position: relative;
	font-size: 1rem;
}
.sidebar-inner {
	width: 100%;
	max-width: 300px;
	position: absolute;
	right: 0;
}
.widget {
	margin-bottom: 1em;
}
.widget h6 {
	display: block;
	width: 100%;
	padding: 0 10px 10px 0;
	margin: 0 !important;
	font-size: 1rem;
	font-weight: 600;
	text-align: left;
}
.widget ul {
	list-style-type: none;
	margin: 0;
	font-size: 1rem;
}
.widget ul li {
	margin: 0;
}
.widget ul li a {
	color: #333;
}
.widget ul li a:hover {
	color: #1F32A9;
}
.widget ul li > ul {
	margin-left: 1rem;
}
.widget#page_index_widget {
	background-color: #FFF;
	padding: 1rem;
}
.widget .adsbygoogle {
	margin: 0 !important;
}


/* ------------------------ */
/* ----------------- FOOTER */
footer {
	width: 100%;
	padding: 1em;
	
	background-color: #212121;
	color: #FFF;
}

footer a {
	color: #FFF;
}
footer p {
	margin: 0;
	padding: 0;
}
footer div.container section:last-child p {
	text-align: right;
}